Bug 242144 - [RHEL5.1][XEN][IA64] Fix PV-on-HVM driver
Summary: [RHEL5.1][XEN][IA64] Fix PV-on-HVM driver
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen
Version: 5.0
Hardware: ia64
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Keiichiro Tokunaga
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 20:27 UTC by Keiichiro Tokunaga
Modified: 2013-07-03 13:47 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-07 19:51:10 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0959 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5 Update 1 2007-11-08 00:47:37 UTC

Description Keiichiro Tokunaga 2007-06-01 20:27:04 UTC
Description of problem:
xen-platform-pci fails to load w/ undefined symbols for some of the
sched_op hypercalls in machine_reboot.c.  This adds them to xencomm
mini to allow them to be called from modules.

cset#14832 fixes the issue.

Comment 2 RHEL Product and Program Management 2007-06-18 21:06:22 UTC
This request was evaluated by Red Hat Kernel Team for inclusion in a Red
Hat Enterprise Linux maintenance release, and has moved to bugzilla 
status POST.

Comment 3 Don Zickus 2007-06-27 15:58:06 UTC
in 2.6.18-32.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Comment 5 Red Hat Bugzilla 2007-07-25 00:50:05 UTC
change QA contact

Comment 6 Mike Gahagan 2007-09-24 21:23:51 UTC
Confirmed fix is in the -47.el5 kernel.


Comment 8 errata-xmlrpc 2007-11-07 19:51:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0959.html



Note You need to log in before you can comment on or make changes to this bug.